function run(id,a,fang){
	var obj=document.getElementById(id);
	scrollx=obj.scrollLeft;
	scrolly=obj.scrollTop;	
	switch (fang)
	{
		case "left":
	       scrollx=scrollx-a;
		   break;
		case "right":
	       scrollx=scrollx+a;
		   break;
		case "up":
		   scrolly=scrolly-a;
		   break;
		case "down":
		   scrolly=scrolly+a;
		   break;
	}	
	obj.scrollLeft=scrollx;
	obj.scrollTop=scrolly;
}
function startmove(id,num,fang)
{
   /*ÖØ¸´Ö´ÐÐ*/
  runx=setInterval("run('"+id+"',"+num+",'"+fang+"')",10);
}
function runover(){
   clearInterval(runx);
}
$(document).ready(function () {
    $("#pageImgDown").bind("mouseover", function () {
        startmove("pagetitleslist", 1, "down");
    }).bind("mouseout", function () {
        runover();
    });
    $("#pageImgUp").bind("mouseover", function () {
        startmove("pagetitleslist", 1, "up");
    }).bind("mouseout", function () {
        runover();
    });
    $("#titleImgDown").bind("mouseover", function () {
        startmove("pagenewslist", 1, "down");
    }).bind("mouseout", function () {
        runover();
    });
    $("#titleImgUp").bind("mouseover", function () {
        startmove("pagenewslist", 1, "up");
    }).bind("mouseout", function () {
        runover();
    });
});